@charset "utf-8";
/* CSS Document */

/* investors BG Starts */
.investorsBG {
	background:url(../images/investors-bg1.jpg) no-repeat center 185px;
}
.investorsContentWrapper {
	background:url(../images/investors-bg2.jpg) no-repeat center bottom;
}
/* investors BG Ends */

/* About Title Heading Starts */

.aboutTitleWrapper {
	width:100%;
	padding-top:108px;
}
.aboutTitleWrapper .aboutTitleLHS {
	width:73%;
	float:left;
	height:75px;
	position:relative;
}
.aboutTitleWrapper .aboutTitleLHS {
	background-color: #0060aa; /* Old browsers */
}
.aboutTitleWrapper .aboutTitleLHS .pageTitleInnerLHS {
	float:right;
	font-size:26px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#fff;
	padding-top:21px;
}
.aboutTitleWrapper .aboutTitleRHS {
	width:28%;
	height:75px;
	position:absolute;
	right:0;
	z-index:10;/*border-radius:0 0 0 50px;*/
}
.aboutTitleWrapper .aboutTitleRHS {
	background: #03afa2; /* Old browsers */
	background: -moz-linear-gradient(top, #68b952 0%, #018053 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #68b952), color-stop(100%, #018053)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #68b952 0%, #018053 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #68b952 0%, #018053 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #68b952 0%, #018053 100%); /* IE10+ */
	background: linear-gradient(to bottom, #68b952 0%, #018053 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68b952', endColorstr='#018053', GradientType=0 ); /* IE6-9 */
}
.aboutTitleWrapper .aboutTitleRHS .aboutTitleInner {
	position:absolute;
	bottom:0;
	left:0;
}
/* Page Title Heading Ends */

ul.sharepdf {
	list-style-type:none;
	margin:0px 0px 0px 25px;
	padding:0px;
}
ul.sharepdf li {
	float:left;
	margin-right:50px;
	width:300px;
	margin-bottom:20px;
}
.awards_level3 {
	position:relative;
	padding:0px;
	list-style:none;
	margin-top:10px;
}
.awards_level3 li {
	padding:10px 0 10px 22px;
	font-weight:normal;
}
.awards_level3 li:hover {
	background:none;
}
.awards_level3 li a {
	color:#116bb0;
	padding:0 20px;
	background:url(../images/arrow_fwd.png) left 4px no-repeat;
}
.awards_level3 li a:hover {
	color:#55ae52;
	padding:0 20px;
	background:url(../images/arrow_fwd.png) left 4px no-repeat;
}
.awards_level3 li a.active {
	color:#55ae52;
}
.conduct_pdf {
	margin:20px 0 0 0;
}
.conduct_border_top {
	width:100px;
	border-top:3px solid #b7be4c;
}
.conduct_border_bot {
	width:100px;
	border-bottom:3px solid #b7be4c;
}
.conduct_pdf .home_buttns {
	margin: 10px 0;
}
.homeDownloadBtn {
	float:left;
	width:35%;
	margin-right:5%;
}
.homeDownloadBtn img {
	float:left;
	padding-right:7px;
}
.homeShareBtn span {
	padding-top:2px;
	display:block;
	padding-left:28px;
}
.homeShareBtn a {
	background:url(../images/share-icon.png) no-repeat 0 0;
	height:21px;
	display:block;
	color:#e8724c;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.homeShareBtn a:hover {
	background:url(../images/share-icon.png) no-repeat 0 -23px;
	height:21px;
	display:block;
	color:#0ba032;
}
.homeShareBtn {
	float:left;
	width:35%;
	margin-left:20px;
}
.homeShareBtn img {
	float:left;
	padding-right:7px;
}
.home_buttns {
	display:block;
	margin:25px 0 0 0;
}
.homeDownloadBtn span {
	padding-top:2px;
	display:block;
	padding-left:28px;
}
.homeDownloadBtn a {
	background:url(../images/download-icon.png) no-repeat 0 0;
	height:21px;
	display:block;
	color:#e8724c;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.homeDownloadBtn a:hover {
	background:url(../images/download-icon.png) no-repeat 0 -23px;
	height:21px;
	display:block;
	color:#0ba032;
}
.pdf_img {
	float:left;
}
.know_text {
	width:256px;
	border:0px solid red;
	margin:0px 0 0 15px;
	float:left;
}
.mbottom10 {
	margin-bottom:10px;
}
.backbt {
	float:left !important;
	margin:0px 0px 15px 15px !important;
}
.question-q {
	width:25px;
	float:left;
	font-weight:bold;
	margin:5px 0px;
}
.question {
	width:635px;
	float:left;
	font-weight:bold;
	margin:5px 0px;
}
.answer-a {
	width:25px;
	float:left;
	margin:5px 0px;
}
.answer {
	width:635px;
	float:left;
	margin:5px 0px;
}
.w660 {
	width:660px;
}
.left {
	float:left;
}
.accplus {
	width:20px;
	height:15px;
	display:block;
	float:left;
	background: url(../images/accor_btns.png) left -23px no-repeat;
	padding:4px;
	margin:3px 0 15px 23px;
	cursor:pointer;
}
.accclose {
	width:20px;
	height:15px;
	display:block;
	float:left;
	background: url(../images/accor_btns.png) left -0px no-repeat;
	padding:4px;
	margin:3px 0 15px 23px;
	cursor:pointer;
}
.faqs {
	margin:10px 0px 0px 0px;
}
.yellowSeparator {
	margin-left:23px;
}
.glance-chart {
	margin:0px 0px 40px 0px;
}
.glance-text {
	width:660px;
	text-align:justify;
	margin-bottom:50px;
}
.homeReadMoreBtn a {
	background:url(../images/read-more-icon.png) no-repeat 0 0;
	height:21px;
	display:inline-block;
	color:#e8724c;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.homeReadMoreBtn a:hover {
	background:url(../images/read-more-icon.png) no-repeat 0 -23px;
	height:21px;
	display:inline-block;
	color:#0ba032;
}
.homeReadMoreBtn span {
	padding-top:2px;
	display:inline-block;
	padding-left:28px;
}
.homeReadLessBtn a {
	background:url(../images/read-less-icon.png) no-repeat 0 0;
	height:21px;
	display:inline-block;
	color:#e8724c;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.homeReadLessBtn a:hover {
	background:url(../images/read-less-icon.png) no-repeat 0 -23px;
	height:21px;
	display:inline-block;
	color:#0ba032;
}
.homeReadLessBtn span {
	padding-top:2px;
	display:inline-block;
	padding-left:28px;
}
.revenue-operation {
	float:left;
	width:306px;
	height:281px;
}
.net-profit {
	float:left;
	margin-left:48px;
	width:309px;
	height:281px;
}
.work_text_block ul.table {
	list-style-type:none;
	margin:0px 0px 0px 12px;
	padding:0px;
	width:632px;
}
.work_text_block ul.table li {
	width:632px;
	display:block;
}
.work_text_block ul.table li.header {
	height:51px;
	font-size:14px;
	color:#2babda;
	text-align:center;
}
.work_text_block ul.table li.content {
	font-size:14px;
	color:#586167;
	text-align:center;
	display:block;
	width:632px;
}
.work_text_block ul.table li span.column1 {width:100px; float:left;}
.work_text_block ul.table li span.column2 {width:112px; float:left;}
.work_text_block ul.table li span.column3 {width:104px; float:left;}
.work_text_block ul.table li span.column4 {width:62px; float:left;}
.work_text_block ul.table li span.column5 {width:111px; float:left;}
.work_text_block ul.table li span.column6 {width:60px; float:left;}
.work_text_block ul.table li span.column7 {width:83px; float:left;}
.column1-header {text-align:left !important;}
.column2-header {text-align:left !important; padding-left:21px !important; width:91px !important;}
.column3-header {text-align:left !important; padding-left:16px !important; width:88px !important;}
.column7-header {text-align:right !important;}
.year-box {width:73px !important; float:left; background-color:#edca10; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#586167; padding:13px 0px 9px 0px; text-align:center; margin-top:5px;}
.bgcolorafcd4b {background-color:#afcd4b !important;}
.borbottom {border-bottom:1px solid #edb55a}
.numbers {height:31px; border-top:1px solid #edb55a; padding-top:15px; display:block;}

